Subject: PASEMI: PA6T board doesn't boot with the RC1 of kernel 4.2 anymore

From: Christian Zigotzky <[email-masked]>
Date: Thu, 9 Jul 2015 07:19:46 +0200

Hi All

Many thanks for your answers. You're right. It is something wrong with 
my bisect. I will do another bisect. I will evaluate the one "sometimes 
boots" with good.

Thanks

Christian

On 09 July 2015 03:42 AM, Michael Ellerman wrote:
> On Thu, 2015-07-09 at 08:36 +1000, Benjamin Herrenschmidt wrote:
>> On Wed, 2015-07-08 at 20:00 +0200, Christian Zigotzky wrote:
>>> Dear Linuxppc-dev mailing list,
>>>
>>> I used git bisect and found out that the following commit is the problem.
>>>
>>> commit 3ceaccdf92073d193f0bfbe24280dd736e3fed86
>>> Author: Dave Hansen <[email-masked]>
>> There is no way that commit affects anything on that platform, it only
>> changes a file in arch/x86 that isn't compiled on a powerpc build. You
>> must have made a mistake in your bisection, possibly the one "sometimes
>> boots" should be considered good, but I can't say for sure.
>>
>> Michael has a PA6T board at work, so I assume he will see if he can
>> reproduce.
> Yeah I can't reproduce here.
>
> I think you need to bisect again and look for the particular crash you
> reported. If you see that crash then mark it bad, else mark it good.
>
> cheers
>
>
> _______________________________________________
> Linuxppc-dev mailing list
> [email-masked]
> https://lists.ozlabs.org/listinfo/linuxppc-dev